body {
  font-family: "DIN Pro Condensed", sans-serif;
}
.row {
  overflow: hidden;
}

.container-royal {
  margin: 0 13%;
  position: relative;
}

.logo {
  text-align: center;
  padding-top: 53px;
  padding-bottom: 44px;
  padding-right: 30px;
}

.logo img {
  width: 288px;
}

.main_coon {
  background-image: url("./img/MAINE_COON_ADULT.png");
  position: absolute;
  width: 324px;
  height: 427px;
  background-size: contain;
  right: 0;
  top: 0;
}

h1 {
  font-size: 70px;
  font-weight: 600;
  line-height: 1;
  letter-spacing: normal;
  text-align: left;
  color: #e2001a;
  padding-top: 41px;
}

h2 {
  font-size: 46px;
  font-weight: 600;
  font-stretch: condensed;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  text-align: left;
  color: #e2001a;
  width: unset;
  margin: 0 auto;
  padding-left: 250px;
}

.box-1__img {
  position: absolute;
  width: 618px;
  height: 335px;
  z-index: 5;
  top: 25px;
  left: 20px;
  display: block;
}

.box-1__all {
  position: relative;
  padding: 58px 0 170px;
  margin-top: 70px;
  border: 5px solid #dfb56c;
  border-radius: 25px;
}

.box-1__all::before {
  content: "BREED health NUTRITION";
  background: linear-gradient(
    90deg,
    rgba(223, 181, 108, 1) 0%,
    rgba(196, 147, 55, 1) 100%
  );
  border-radius: 20px;
  color: white;
  padding: 12px 20px;
  top: -30px;
  z-index: 71;
  left: 50%;
  transform: translateX(-50%);
  font-family: "DIN Pro", sans-serif;
  font-size: 36px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.78;
  letter-spacing: normal;
  text-align: center;
  position: absolute;
  text-transform: uppercase;
  width: max-content;
}

.box-2__img {
  width: 100%;
  object-fit: contain;
  object-position: center;
}

.box-2__text {
  font-family: "DIN Pro", sans-serif;
  font-size: 18px;
  font-weight: 200;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: left;
  color: #666;
}

.box-2__text span {
  font-size: 23px;
  font-weight: 500;
  color: #dfb56c;
}

h3 {
  font-size: 46px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  text-align: center;
  color: #e2001a;
  text-transform: uppercase;
  position: relative;
  padding: 0 120px;
}

.box-3__all {
  padding-bottom: 25px;
}

.box-3 h3 {
  padding: 23px 30px;
}

.box-3__title {
  font-size: 23px;
  font-family: "DIN Pro", sans-serif;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.12;
  letter-spacing: normal;
  text-align: left;
  color: #dfb56c;
  position: relative;
  padding: 15px 0;
  padding-left: 48px;
}

.box-3__title::before {
  width: 40px;
  height: 40px;
  object-fit: contain;
  content: "";
  position: absolute;
  background-size: contain;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

.box-3__title-one {
  padding-top: 24px;
}

.box-3__title-one::before {
  background-image: url("./img/1@3x.png");
  top: 62%;
}

.box-3__title-two::before {
  background-image: url("./img/2@2x.png");
}

.box-3__title-three::before {
  background-image: url("./img/3@2x.png");
}

.box-3__tekst {
  font-size: 18px;
  font-family: "DIN Pro", sans-serif;
  font-weight: 200;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: left;
  color: #666;
}

.box-3__img {
  width: 310px;
  padding-top: 50px;
}

.box-4__box::before {
  width: 40px;
  height: 40px;
  object-fit: contain;
  content: "";
  position: absolute;
  background-size: contain;
  top: 0;
  left: 0;
}

.box-4__title {
  font-size: 23px;
  font-weight: 500;
  line-height: 1.12;
  letter-spacing: normal;
  text-align: center;
  color: #dfb56c;
  font-family: "DIN Pro", sans-serif;
  padding-top: 39px;
  padding-bottom: 19px;
  text-transform: uppercase;
}

.box-4__text {
  font-size: 18px;
  font-weight: 200;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: center;
  color: #666;
  font-family: "DIN Pro", sans-serif;
}

.box-4__box {
  position: relative;
  margin-top: 34px;
}

.box-4__image img {
  object-fit: contain;
  width: 137px;
  height: 137px;
}

.box-4__image {
  text-align: center;
}
.box-4__text span {
  font-size: 16px;
  margin-top: 20px;
  display: block;
}

.box-4__box--one::before {
  background-image: url("./img/1@3x.png");
}

.box-4__box--two::before {
  background-image: url("./img/2@2x.png");
}

.box-4__box--three::before {
  background-image: url("./img/3@2x.png");
}

.box-4__box--four::before {
  background-image: url("./img/+@2x.png");
}

.box-5__title::before {
  width: 239px;
  height: 45.3px;
  content: "";
  position: absolute;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-repeat: no-repeat;
  background-image: url("./img/breed-kibble-shape@2x.png");
}

.box-5__title {
  font-family: "DIN Pro", sans-serif;
  font-size: 22px;
  font-weight: 500;
  line-height: 1.14;
  letter-spacing: normal;
  text-align: center;
  color: #dfb56c;
  position: relative;
}

.box-5__text {
  font-family: "DIN Pro", sans-serif;
  font-size: 18px;
  font-weight: 200;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: center;
  color: #666;
  padding-top: 30px;
}

.box-5__box {
  padding-top: 80px;
}

.box-5__image {
  z-index: -1;
  margin-top: 80px;
  margin-left: -20px;
}

.box-5__image img {
  width: 494px;
  height: 384px;
}

.box-5 h3 {
  margin-top: 40px;
}

.box-6__dark-title {
  font-size: 25px;
  font-weight: 600;
  line-height: 1.12;
  letter-spacing: normal;
  text-align: center;
  color: #666;
  padding: 40px 10px 30px;
}

.box-6__title {
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: left;
  color: #e2001a;
  text-transform: uppercase;
  margin-bottom: 5px;
  font-size: 16px;
}

.box-6__dark-title .gold {
  color: #dfb56c;
  font-size: 25px;
  font-weight: bold;
}

.box-6__box {
  width: 48%;
  background-color: #f6f6f6;
  padding: 20px;
  border-radius: 18px;
  position: relative;
  z-index: 5;
}

.box-6 li {
  font-weight: 200;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: left;
  color: #666;
  font-family: "DIN Pro", sans-serif;
  position: relative;
  font-size: 14px;
  line-height: 16px;
}

.box-6 li::before {
  content: "";
  position: absolute;
  width: 5px;
  height: 5px;
  background-color: #e2001a;
  border-radius: 100%;
  top: 10px;
  left: -13px;
}

.box-6__image--one img {
  object-fit: contain;
  width: 100%;
}

.box-6__image--two img {
  width: 100%;
  object-fit: contain;
}

.box-6 ul {
  list-style: none;
  padding-left: 15px;
}

.box-6__image--two {
  margin-top: 50%;
}

.box-6__row {
  margin-top: -20%;
}

.box-7__image-list--one::before {
  background-image: url("./img/1@3x.png");
}

.box-7_image-list--two::before {
  background-image: url("./img/2@2x.png");
}

.box-7__image-list--three::before {
  background-image: url("./img/3@2x.png");
}

.box-7__image-list::before {
  width: 40px;
  height: 40px;
  object-fit: contain;
  content: "";
  position: absolute;
  background-size: contain;
  top: -10px;
  right: -9px;
}

.box-7__title {
  font-family: "DIN Pro", sans-serif;
  font-size: 23px;
  font-weight: 500;
  line-height: 1.12;
  letter-spacing: normal;
  text-align: left;
  color: #dfb56c;
  padding-bottom: 10px;
}

.box-7__text {
  font-family: "DIN Pro", sans-serif;
  font-size: 18px;
  font-weight: 200;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: left;
  color: #666;
}

.box-7__tittle-box {
  display: flex;
  flex-flow: column;
}

.box-7__list {
  display: flex;
  align-items: center;
  padding: 10px 0;
}

.box-7__image-list img {
  width: 137px;
  height: 137px;
}

.box-7__image-list {
  position: relative;
  margin-right: 30px;
}

.box-7__image > img {
  width: 100%;
}

.box-7 h3 {
  margin-bottom: 40px;
  margin-top: 60px;
}

h3::before,
h3::after {
  height: 2px;
  background-color: #e2001a;
  position: absolute;
  content: "";
  top: 50%;
  transform: translateY(-50%);
}

h3::before {
  left: 0;
}

h3::after {
  right: 0;
}

.box-7 h3::before,
.box-7 h3::after {
  width: 85px;
}

.box-6 h3::before,
.box-6 h3::after {
  width: 100px;
}

.box-5 h3::before,
.box-5 h3::after {
  width: 150px;
}

.box-4 h3::before,
.box-4 h3::after {
  width: 130px;
}

.box-3 h3::before,
.box-3 h3::after {
  width: 72px;
}

.box-7 {
  margin-bottom: 80px;
}

.box-4 h3 {
  margin-top: 36px;
}

.box-3__mobile {
  display: none;
}

.box-6__mobile {
  display: none;
}

@media screen and (min-width: 1290px) {
  .container-royal {
    max-width: 1004px;
    margin: 0 auto;
  }

  .box-6__title {
    font-size: 20px;
  }
  .box-6 li {
    font-size: 16px;
    line-height: 22px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
  .container-royal {
    margin: 0 5%;
  }

  .logo {
    text-align: left;
  }

  h1 {
    font-size: 60px;
  }

  .box-1__all::before {
    font-size: 28px;
  }

  h2 {
    font-size: 36px;
    width: unset;
    padding-left: 250px;
  }

  .box-1__img {
    top: 20px;
    left: 20px;
    width: 600px;
  }

  .box-2__text {
    font-size: 18px;
    padding: 20px 0;
  }

  .box-2__text span {
    font-size: 20px;
  }

  h3 {
    font-size: 36px;
    font-weight: 600;
  }

  .box-3 h3 {
    padding: 23px 60px;
  }

  .box-3__desktop {
    display: none;
  }

  .box-3__mobile {
    display: flex;
    align-items: center;
  }

  .box-3__title {
    font-size: 23px;
  }

  .box-3__tekst {
    font-size: 18px;
  }

  .box-4__text {
    font-size: 18px;
  }

  .box-4__title {
    font-size: 23px;
    min-height: 110px;
  }

  .box-4__box::before {
    left: 50px;
  }

  .box-4__text span {
    font-size: 14px;
  }

  .box-5 h3::before,
  .box-5 h3::after {
    width: 90px;
  }

  .box-5 .box-3__mobile {
    align-items: flex-start;
  }

  .box-5__image {
    margin-top: 0px;
    margin-left: 0px;
    text-align: center;
  }

  .box-6 h3::before,
  .box-6 h3::after {
    width: 100px;
  }

  .box-6__image--two {
    margin-top: 49%;
  }

  .box-6__row {
    margin-top: -19%;
  }

  .box-7__title {
    font-size: 23px;
  }
  .box-7__image-list {
    margin-right: 50px;
  }
  .box-7__image-list img {
    width: 127px;
    height: 127px;
  }
  .box-7__image > img {
    width: 324px;
    margin: 10px auto;
  }
  .box-7__image {
    text-align: center;
  }

  .box-7 .align-items-center.row {
    flex-flow: column-reverse;
  }

  .box-3 h3::before,
  .box-3 h3::after {
    width: 70px;
  }

  .box-4 h3::before,
  .box-4 h3::after {
    width: 110px;
  }
}

@media screen and (min-width: 775px) and (max-width: 1200px) {
  .container-royal {
    max-width: 768px;
    margin: 0 auto;
  }

  .box-6__title {
    font-size: 16px;
  }
  .box-6 li {
    font-size: 14px;
    line-height: 16px;
  }
}

@media screen and (max-width: 767px) {
  .container-royal {
    margin: 0 3%;
  }

  .box-3__img {
    padding-top: 0;
  }

  .logo {
    text-align: left;
    padding-top: 33px;
    padding-bottom: 34px;
  }

  h1 {
    font-size: 50px;
    padding-top: 0;
  }

  .main_coon {
    position: relative;
    width: 224px;
    height: 293px;
    right: unset;
    transform: translateX(-50%);
    left: 50%;
  }

  .logo img {
    width: 162px;
  }

  .box-1__all {
    border: unset;
    width: 100%;
    padding: 58px 20px 140px;
  }

  .box-1__all::before {
    padding: 12px 14px;
    font-size: 24px;
  }

  h2 {
    font-size: 28px;
    width: auto;
    padding-left: 75px;
    word-break: initial;
  }

  .box-1__img {
    top: 66px;
    left: -24px;
    width: 350px;
    height: 214px;
    object-fit: contain;
  }

  .box-2__text {
    font-size: 14px;
  }

  .box-2__text span {
    font-size: 18px;
  }

  .col-reverse {
    flex-flow: column-reverse;
  }

  h3 {
    font-size: 28px;
  }

  .box-3 h3 {
    padding: 23px 44px;
  }

  .box-3 h3::before,
  .box-3 h3::after {
    width: 37px;
  }

  .box-3__desktop {
    display: none;
  }

  .box-3__mobile {
    display: flex;
  }

  .box-3__title {
    font-size: 21px;
  }

  .box-3__tekst {
    font-size: 14px;
  }

  .box-4 h3 {
    padding: 0 50px;
  }

  .box-4 h3::before,
  .box-4 h3::after {
    width: 50px;
  }

  .box-4__box::before {
    left: 60px;
  }

  .box-4__title {
    font-size: 21px;
  }

  .box-4__text {
    font-size: 14px;
  }

  .box-4__text span {
    font-size: 12px;
  }

  .box-5 h3 {
    padding: 0 70px;
  }

  .box-5 h3::before,
  .box-5 h3::after {
    width: 40px;
  }

  .box-5__title {
    font-size: 21px;
  }

  .box-5__text {
    font-size: 14px;
  }

  .box-5__image img {
    width: 100%;
    height: 260px;
    object-fit: contain;
  }

  .box-5__image {
    margin-top: 40px;
    margin-left: 0;
    margin: 0 auto;
  }

  .box-6 h3::before,
  .box-6 h3::after {
    width: 40px;
  }

  .box-6__image--two {
    margin-top: 20px;
  }

  .box-6__box {
    width: 100%;
    padding: 11px;
  }

  .box-6__dark-title {
    font-size: 21px;
    padding: 20px 10px 30px;
  }

  .box-7 h3 {
    padding: 0 50px;
  }

  .box-7 h3::before,
  .box-7 h3::after {
    width: 55px;
  }

  .box-7__list {
    flex-flow: column;
  }

  .box-7__title {
    font-size: 21px;
    padding: 30px 0;
  }

  .box-7__text {
    font-size: 16px;
    padding-bottom: 30px;
  }

  .box-7 {
    margin-bottom: 0;
  }
  .box-6 h3 {
    padding: 0 40px;
  }

  .box-6__desktop {
    display: none;
  }

  .box-6__mobile {
    display: flex;
  }

  .box-6__image--two img {
    height: 128px;
  }

  .box-6__row {
    margin-top: 0;
  }

  .box-6 li {
    font-size: 14px;
  }

  .box-6__title {
    font-size: 18px;
  }

  .box-6__box {
    margin-top: 30px;
  }

  .box-7__image > img {
    height: 125px;
    object-fit: contain;
  }
}

@media screen and (min-width: 381px) and (max-width: 767px) {
  .container-royal {
    max-width: 380px;
    margin: 0 auto;
  }
}

@media screen and (max-width: 375px) {
  .container-royal {
    max-width: 310px;
    margin: 0 auto;
  }

  h2 {
    font-size: 26px;
    margin-top: -30px;
  }

  .box-1__all::before {
    padding: 12px 9px;
  }
}
